
Foreman - Feature #36471

Add eslint rule to alert about missing ouia-ids

06/06/2023 09:17 AM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: Tests   

Target version:    

Difficulty:  Fixed in Releases: 3.8.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9765

  

Description

Related issues:

Related to Foreman - Feature #36470: Add missing ouia-ids to all pf4 components Closed

Associated revisions

Revision b657d269 - 07/20/2023 08:19 AM - Maria Agaphontzev

Fixes #36471 - Add eslint rule to alert missing ouia-ids

History

#1 - 06/06/2023 09:18 AM - Maria Agaphontzev

- Related to Feature #36470: Add missing ouia-ids to all pf4 components added

#2 - 06/29/2023 04:26 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9765 added

#3 - 07/20/2023 08:19 AM - The Foreman Bot

- Fixed in Releases 3.8.0 added

#4 - 07/20/2023 09:00 AM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|b657d269a726e3bd3f7ebc8e67c7fc1d894d9176.

#5 - 09/11/2023 10:51 AM - Ewoud Kohl van Wijngaarden

- Category changed from JavaScript stack to Tests

- Triaged changed from No to Yes
